<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="62">
  <logicalFolder name="root" displayName="root" projectFiles="true">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>../src/alinaux_user.h</itemPath>
      <itemPath>../src/dist_user.h</itemPath>
      <itemPath>../src/filemode_user.h</itemPath>
      <itemPath>../src/gmhmm_sd_api.h</itemPath>
      <itemPath>../src/gmhmm_type.h</itemPath>
      <itemPath>../src/gmhmm_type_common_user.h</itemPath>
      <itemPath>../src/load_user.h</itemPath>
      <itemPath>../src/loadmfcc_user.h</itemPath>
      <itemPath>../src/mfcc_f_user.h</itemPath>
      <itemPath>../src/pack_user.h</itemPath>
      <itemPath>../src/sd_enro_type.h</itemPath>
      <itemPath>../src/sd_reco_type.h</itemPath>
      <itemPath>../src/sdauxl_user.h</itemPath>
      <itemPath>../src/sdenro.h</itemPath>
      <itemPath>../src/sdenro_user.h</itemPath>
      <itemPath>../src/sdhead.h</itemPath>
      <itemPath>../src/sdparams.h</itemPath>
      <itemPath>../src/sdreco.h</itemPath>
      <itemPath>../src/sdvar_header.h</itemPath>
      <itemPath>../src/sdvqpack_user.h</itemPath>
      <itemPath>../src/search_user.h</itemPath>
      <itemPath>../src/status.h</itemPath>
      <itemPath>../src/tiesr_config.h</itemPath>
      <itemPath>../src/tiesr_engine_api_sdenro.h</itemPath>
      <itemPath>../src/tiesr_engine_api_sdreco.h</itemPath>
      <itemPath>../src/tiesrcommonmacros.h</itemPath>
      <itemPath>../src/uttdet_user.h</itemPath>
      <itemPath>../src/volume_user.h</itemPath>
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
      <itemPath>../resource/TIesrEngineSD.ver</itemPath>
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>../src/alinaux.cpp</itemPath>
      <itemPath>../src/engine_sdenro_init.cpp</itemPath>
      <itemPath>../src/engine_sdreco_init.cpp</itemPath>
      <itemPath>../src/filemode.cpp</itemPath>
      <itemPath>../src/loadmfcc.cpp</itemPath>
      <itemPath>../src/main-sdenro.cpp</itemPath>
      <itemPath>../src/main-sdreco.cpp</itemPath>
      <itemPath>../src/sdauxl.cpp</itemPath>
      <itemPath>../src/sdbackgrd.cpp</itemPath>
      <itemPath>../src/sdenro.cpp</itemPath>
      <itemPath>../src/sdlive.cpp</itemPath>
      <itemPath>../src/sdreco.cpp</itemPath>
      <itemPath>../src/sdvqpack.cpp</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="LinuxDebugGnu" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU_current|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <commandLine>-v</commandLine>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrEngineSD.so.1</output>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../TIesrEngineCoreso"
                            CT="2"
                            CN="LinuxDebugGnu"
                            AC="true"
                            BL="true"
                            WD="../TIesrEngineCoreso"
                            BC="${MAKE}  -f Makefile CONF=LinuxDebugGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxDebugGnu clean"
                            OP="../../Dist/LinuxDebugGnu/lib/libTIesrEngineCore.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrEngineSD.so.1 -Wl,--version-script=../resource/TIesrEngineSD.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="LinuxReleaseGnu" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU_current|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <warningLevel>2</warningLevel>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrEngineSD.so.1</output>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../TIesrEngineCoreso"
                            CT="2"
                            CN="LinuxReleaseGnu"
                            AC="false"
                            BL="true"
                            WD="../TIesrEngineCoreso"
                            BC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu clean"
                            OP="../../Dist/LinuxReleaseGnu/lib/libTIesrEngineCore.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrEngineSD.so.1 -Wl,--version-script=../resource/TIesrEngineSD.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="ArmLinuxDebugGnueabi" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <commandLine>-v</commandLine>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <commandLine>-v</commandLine>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrEngineSD.so.1</output>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../TIesrEngineCoreso"
                            CT="2"
                            CN="ArmLinuxDebugGnueabi"
                            AC="false"
                            BL="true"
                            WD="../TIesrEngineCoreso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi clean"
                            OP="../../Dist/ArmLinuxDebugGnueabi/lib/libTIesrEngineCore.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrEngineSD.so.1 -Wl,--version-script=../resource/TIesrEngineSD.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="ArmLinuxReleaseGnueabi" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <commandLine>-v</commandLine>
          <warningLevel>2</warningLevel>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrEngineSD.so.1</output>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../TIesrEngineCoreso"
                            CT="2"
                            CN="ArmLinuxReleaseGnueabi"
                            AC="false"
                            BL="true"
                            WD="../TIesrEngineCoreso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi clean"
                            OP="../../Dist/ArmLinuxReleaseGnueabi/lib/libTIesrEngineCore.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrEngineSD.so.1 -Wl,--version-script=../resource/TIesrEngineSD.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="WindowsReleaseMinGW" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>Cygwin|Cygwin</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <commandLine>-v</commandLine>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>TIESR_ENGINE_SDENRO_API_EXPORTS</Elem>
            <Elem>TIESR_ENGINE_SDRECO_API_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/libTIesrEngineSD.dll</output>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../TIesrEngineCoreso"
                            CT="2"
                            CN="WindowsReleaseMinGW"
                            AC="true"
                            BL="true"
                            WD="../TIesrEngineCoreso"
                            BC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW clean"
                            OP="../../Dist/WindowsReleaseMinGW/libTIesrEngineCore.dll">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="WindowsDebugMinGW" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>Cygwin|Cygwin</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <commandLine>-v</commandLine>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>TIESR_ENGINE_SDENRO_API_EXPORTS</Elem>
            <Elem>TIESR_ENGINE_SDRECO_API_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/libTIesrEngineSD.dll</output>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../TIesrEngineCoreso"
                            CT="2"
                            CN="WindowsDebugMinGW"
                            AC="false"
                            BL="true"
                            WD="../TIesrEngineCoreso"
                            BC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW clean"
                            OP="../../Dist/WindowsDebugMinGW/libTIesrEngineCore.dll">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
    </conf>
  </confs>
</configurationDescriptor>
